Subject: [Int-area] Seeking language reviewer volunteers

From: Brian Haberman <[email-masked]>
Date: Thu, 13 Nov 2014 15:38:31 -0500

All,
     From time to time, we run into situations where a draft (generally
a WG draft) would benefit greatly from an editorial (i.e., language)
review.  I would like to find out if there are people willing to
volunteer to do such a review.  If you are willing to contribute to WG
documents by doing such a review, please let me know.  I will keep a
list of willing volunteers and solicit reviews when asked by WG chairs.

Thanks,
Brian